@charset "utf-8";
/*****市町村サイズ設定*****/
#character{
	position:absolute;
	top:15px;
	left:480px;
	width:238px;
}
#character img{
	width:100%;
	height:auto;
}
/*****市町村カラーデフォルト設定*****/
.parts_bg_color{
	fill:#fff;
}
#base{
	color:#0077D9;	
	background:#fff;
	}
#base dl dd{
	border-left:#0077D9 1px solid !important;
	}
#btn_content_end a span::before {
	border-top:#fff solid 2px;
	border-right:#fff solid 2px;
}
/*ボタンカラー*/
#btn_content_end a{
	color:#fff;
	background:#fa8600;
}
/*tab～PC（小）*/
@media screen and (max-width:979px) {
/*ハンバーガーカラー　TOP以外共通*/
.btn_menu.pos_top{
	background:#fff;
	}
.btn_menu.pos_top .btn_menu_icon {
	background: #0077D9;
}
.btn_menu.pos_top .btn_menu_icon::before,
.btn_menu.pos_top .btn_menu_icon::after {
	background: #0077D9;
}
.btn_menu.pos_top .menuTxt {
	color:#0077D9;
}
}
/*SP*/
@media screen and (max-width:767px) {
/*****市町村サイズ設定*****/
#character{
	position:absolute;
	top:0;
	left:62vw;
	width:238px;
}
}
/*SP 旧端末 調整*/
@media screen and (max-width:380px) {
/*****市町村サイズ設定*****/
#character{
	position:absolute;
	top:0;
	left:60vw;
	width:62vw;
}	
}